# 03 **CIRCULAR OPEN SOURCE FASHION**

## **MODULARITY**

I think **sustainability** is the key word for this week. I looked into **modular clothing** as a design approach for making clothes **versatile** and **multifunctional** using detachable and adaptable elements. It focuses on reusability and reduced waste. For example, we can change the width of a garment by adding in or taking out some modular parts, and the extra parts can be made into some other objects. Thus, modular fashion minimizes the environmental toll by promoting **circular economy**.

## **ZERO WASTE**

Zero waste fashion is about producing zero or very little textile/material waste during the production stage. It aimes to **utilize existing materials to their full capacity**. Zero waste can be achieved by 2 ways. Designers can use **special pattern-cutting process** to reduce or eliminate waste as well as **reusing excess fabric** from other pieces.

## **RRESEARCH**






![describe what you see in this image](../images/home/sample-image.jpg){ width=400 align=right }



??? task "weekly assignment"

	Check out the weekly assignment [here](http://fabricademy.fabcloud.io/handbook/assessment/criteria/#3-open-source-circular-fashion) or login to your [NuEval](http://nueval.fabacademy.org) progress and evaluation page.

??? tip "about your images..delete the tip!!"

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)

	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.
	_**Remove tips when you don't need them anymore!**_

??? bug "get inspired!"

	Check out and research alumni pages to betetr understand how to document and get inspired

	* [Alve Lagercrantz](https://class.textile-academy.org/2023/alve-lagercrantz/assignments/week03/)
	* [Margret Guttormsdottir](https://class.textile-academy.org/2023/margret-guttormsdottir/assignments/week03/)
	* Alice Sowa](https://class.textile-academy.org/2023/alice-sowa/Assignments/week03/)
	* [Pauline Gamore](https://class.textile-academy.org/2020/pauline.gamore/assignments/week03/) _TextileLab Lyon 2019-20_
	* [Noemi Carrier](https://class.textile-academy.org/2021/noemie.carrier/) _EchoFab Montreal 2020-21_
	* [Maite Sosa](https://class.textile-academy.org/2021/maite.methol/) _FabLab Montevideo 2020-21_
	* [Jessica Stanley](http://class.textile-academy.org/2019/jessica.stanley/assignments/week03/)  _TextileLab Amsterdam 2018-19_
	* [Irene Caretti](http://class.textile-academy.org/2019/irene.caretti/assignments/week03/) _TextileLab Amsterdam 2018-19_
	* [Ana San Roman](http://class.textile-academy.org/2019/analaura.sanroman/assignments/week03/) _FabLab Barcelona 2018-19_

	

	_Add your fav alumni's pages as references_


## References & Inspiration

"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."

* Two images side-by-side

![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=left }
![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=right }


<p style="clear: both;"></p>
<br/>

* Image reference

<figure markdown>
  ![](../images/home/sample-image.jpg)
  <figcaption>centered image with credits/reference</figcaption>
</figure>

* Download reference

Links to reference files, PDF, booklets,

??? tip "about your images.."

	1. Remember to credit/reference all your images to their authors. Open source helps us create change faster together, but we all deserve recognition for what we make, design, think, develop.

	2. remember to resize and optimize all your images. You will run out of space and the more data, the more servers, the more cooling systems and energy wasted :) make a choice at every image :)
	This image is optimised in size with resolution 72 and passed through tinypng for final optimisation.






---




## Tools

!!! example ""

	- [TinyPNG](https://tinypng.com/)
	- [2D/3D modelling Rhino3D](http://class.textile-academy.org)
	- [2D modelling Illustrator](http://class.textile-academy.org)



## Process and workflow

My hand drawn sketches are ...
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=right}

<p style="clear: both;"></p>


### Step

This module [^1] was obtained by..

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."


### Step

The laser cut nesting [^2] was created using..

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.


### Step

...

My hand drawn sketches are ...

![](../images/home/sample-image.jpg)

This model [^1] was obtained by..

The laser cut nesting [^2] was created using..


??? tip "footnote fabrication files"

	_Fabrication files_ are a necessary element for evaluation. You can add the _fabrication files_ at the bottom of the page and simply link them as a footnote. This was your work stays organised and files will be all together at the bottom of the page. Footnotes are created using [ ^ 1 ] (without spaces, and referenced as you see at the last chapter of this page) You can reference the fabrication files to multiple places on your page as you see for footnote nr. 2 also present in the Gallery.



---

## Assembly videos

_learn how to add video of tutorials or time-lapse of the assembly, etc_

### From Vimeo

<iframe src="https://player.vimeo.com/video/10048961" width="640" height="480" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
<p><a href="https://vimeo.com/10048961">Sound Waves</a> from <a href="https://vimeo.com/radarboy">George Gally (Radarboy)</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

### From Youtube

<iframe width="560" height="315" src="https://www.youtube.com/embed/jjNgJFemlC4" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

---
---

## Fabrication files

[^1]: File: Modules
[^2]: File: Laser cut sheets
[^3]: File: additional models

