
# 04 **BIOCHROMES**

## **Research and Inspiration**

**Yunnan Province's Traditional Tie-Dye**

![inspiration](../images/week04/417.jpg){ width=1000}

Blue is the colour of Dali, **Tie Dye** or **扎染** is the time-honored handmade art of the local Bai ethnic group, rendering colors extracted from plants as patterns onto handwoven white cloth or a blended fabric of cotton and flax.The technique dates back over 1,000 years in China.

The actual dye is mainly made from **indigo plants**. To produce the dye, indigowoad leaves, which are blue, are gathered and fermented in a pit until they turn indigo in color. **White cloth** is then tied and sewn into different patterns by hand and subsequently dipped in dye. After the cloth is dried and rinsed, designs of butterflies, plum blossoms, fish, and so on, will "magically" appear, often boasting stunning effects that painting cannot achieve. In 2006, the Bai tie-dye technique was listed as **national intangible cultural heritage**.

![tutorials](../images/week04/418.jpg){ width=1000}

**Main Techniques**

- **Pinching**: To use two chopsticks or clamps to clamp the cloth together and clamped area will not be soaked by the dye to produce a pattern.
- **Binding**: To tie up the cloth.
- **Stitching**: To create the pattern you want by stitching and pulling the threads tight.

_You can read more about it [here](https://gobserver.net/5103/culture/the-story-of-indigo-and-white-cloth-exploring-the-ancient-yunnan-art-of-tie-dye/)_

## **Natural Dyes**


Natural Dyes are **biodegradable**, **non-toxic** and **non-allergic**. They are extracted from natural resources and hence are **eco-friendly**. Synthetic dyes are not only harmful to the environment, some of them contain carcinogenic components which are bad for our health.


![studio](../images/week04/41.jpg){ width=1000}

### **Classification of Natural Dyes**

![dye](../images/week04/420.jpg){ width=400}

**Plant Dyes**: Holy Hocks, Indigo, Madder,Turmeric, Marigold, Logwood, Weld

**Insect Dyes**: Cochineal, Tyrian Purple, Lac

**Mineral Dyes**: Ochre, Lapis Lazuli, Lead

### **Preparations**

![fabrics](../images/week04/42.jpg){ width=1000}

_Material name_ | _Fabric composition_ | _Breathability_ | _Moisture-wicking abilities_ | _Heat retention abilities_ | _Stretchability_ | _Washing temperatures_
------------- | ------------- | ------------- | ------------- | ------------- | ------------- | -------------
Cotton | Cellulose Fiber  | High | High | Low | Low | < 40°C
Dutch Wool | Animal Fiber | High| High | High | Medium | < 30°C
South American Wool | Animal Fiber | High| High | High | Medium | < 30°C





 --- 
 **Scouring**

 -To remove any wax, pectic substances, and oil on the fabrics.

1. Put dye materials into a large pot of water.
2. Add soda 10% weight of the materials.
3. Simmer for approximately 1hr. Stir occationally. (The resulting water may look yellow brown.)
4. Allow fibers to cool down slowly and then rinse in hot water.

 --- 
**Mordanting**

-To make sure the colours we obtain from our dyestuff last for a long time.

1. Boil enough water to cover all of your fibres.
2. Add 15grams of Alum.
3. Mix thoroughly until dissolved.
4. Wet your fibres.
5. Simmer for 1hr, stir occasionally
6. Remove and wash with cold water



### **Dye Pots**
 
![dyepots](../images/week04/43.jpg){ width=1000}

**Recipes**

_Name_ | _Measurments_ | _Original Colour_ | _Dye Colour_ | _Water_
------------- | ------------- | ------------- | ------------- | ------------- 
Sweet Pea| 20g| Blue/Purple | Blue/Purple| 2 liters
Red Onion Peels| 50g| Red | Green| 2 liters
Weld| 20g | Yellow/Green | Yellow| 2 liters
Madder| 100g | Brown | Red| 2 liters
Holy Hocks| 20g | Black/Purple | Green| 2 liters
St.John's Wort| 30g | Brown/Green | Green| 2 liters



#### Process

I made a dye bath with Holy Hocks. For 100 grams of dye materials I used 20 grams of Holy Hocks and 2 liters of water.  I put my dye materials in the pot when the water reached 80 degrees. After 1hr of simmering my dye bath was ready to go :) For dying, I left my fibers in the dye baths around 1hr, until I was satisfied with the colours that I got.


#### Results

![dye](../images/week04/44.jpg){ width=1000}


_Tools_


	- Tongs
	- Measuring Scale
	- Stove
	- Spoon
	- Pots


## **Colour Modification**

![chemicalreaction](../images/week04/45.jpg){ width=1000}

We can achieve multiple shades of colours from a single dye bath. There are multiple ways to do so:

**Acidic Modifiers**: Vinegar, lemon juice, lime juice or citric acid will shift reds towards oragne or yellow, purple towards pink and orange towards yellow.

**Alkaline Modifiers**: Baking soda, baking powder, soda ash will shift purples towards blue-greens, yellows and reds to pink.

**Metallic Salt Modifiers**: Iron, Copper or Alumininum will shift colours differently. Iron tends to dull, sadden or darken colours. Aluminum will brighten and copper makes colours greener in tone.

**Methods**:

1. Add a bit of your modifier to your dye bath
2. Add fabric.
3. Remove fabric and rines in a PH neurtral solution/water.

## **Cabbage Dye**

### **Process**

![dye](../images/week04/413.jpg){ width=1000}

 1. Chop your cabbage until obtaining medium size chunks. 

 2. Heat up enough water to cover fibers. Bring to a boil. 

 3. Put in the chopped cabbage and let sit at a simmering temperature. 

 4. Add 3 spoons of salt

 5. Simmer for 1 hour. 

### **Materials**

 ![fabrics](../images/week04/415.jpg){ width=1000}

 _Material name_ | _Fabric composition_ | _Breathability_ | _Moisture-wicking abilities_ | _Heat retention abilities_ | _Stretchability_ | _Washing temperatures_
------------- | ------------- | ------------- | ------------- | ------------- | ------------- | -------------
Linen | Cellulose Fiber  | High | High | Low | Low | < 40°C
Dutch Wool | Animal Fiber | High| High | High | Medium | < 30°C

 I prepared some linen fabric and stitched lines on them and pulled the threads really tight. Because I would like to get the same effect as the traditional Tie-dye from Yunnan.

### **Colour Modification**

![chemicals](../images/week04/414.jpg){ width=1000}

 1. 10 grams of Sodium Carbonate to the original dye bath

 2. 5 grams of Sodium Carbonate to the original dye bath

 3. Original dye bath

 4. 5 grams of Citric Acid
 


#### Results

**Inks**

 ![colours](../images/week04/46.jpg){ width=1000}

Normally the original dye colour from red cabbage is purple, but I got a blue. So I looked up some recipes to figure out the reason. I think the temperature was too high when I was making the dye bath and the cabbage got cooked, which changed the dye colour. 

**Fabric**

![colours](../images/week04/416.jpg){ width=1000}

 ![colours](../images/week04/47.jpg){ width=1000}

 _Recipes_:[Zuahaza](https://www.zuahaza.com/journal/natural-dyeing-with-red-cabbage)

Okayyy, so I didn't get any patterns from the stitchings I did:(  

Here are some possible reasons:

1. Linen doesn't take in a lot of pigments and the colours are too light to show obvious patterns
2. I used cotton thread when stitching.
3. I didn't pull the threads tight enough.

_Tools_


	- Tongs
	- Measuring Scale
	- Stove
	- Spoon
	- Pots
	- Chopping Board
	- Knife

## **Pigment**
To not waste any dye we created pigments from the dye baths.

![dye](../images/week04/48.jpg){ width=1000}

Steps:

1. For 1 liter of pigmented water we add 15 grams and alum. Stir until everything is dissolved
2. Add a little bit of soda until the pigmented water doesn't created more bubbles. Don't add too much of soda in one go to avoid a volcanic eruption!
3. Prepare an empty jar, coffie filter and a sieve to filter out all the water
4. Once all the water is filtered, your pigment is ready:)


_Tools_


	- Measuring Cup
	- Measuring Scale
	- Stirring Spoon
	- Sieve
	- Coffie Filter


## **Bacteria Dye**

Textile dyeing with pigment-producing bacteria is a natural and sustainable alternative for toxic textile dyes. They are biodegradable and friendly to humans and animals and the environment. This week, we cultivated **Serratia** on fabric to produce a unique pattern on the fabric. 

**Process**

![lab](../images/week04/49.jpg){ width=1000}

**Bacteria Growth**

![lab](../images/week04/411.jpg){ width=1000}

**Autoclave**

![lab](../images/week04/410.jpg){ width=1000}



_Material name_ | _Fabric composition_ | _Breathability_ | _Moisture-wicking abilities_ | _Heat retention abilities_ | _Stretchability_ | _Washing temperatures_
------------- | ------------- | ------------- | ------------- | ------------- | ------------- | -------------
Silk | Sericin and Fibroin | High| High | Low | Low | < 40°C


### **Observation**

![lab](../images/week04/412.jpg){ width=1000}

After 6 days, the petri dishes that had **LB Broth** as food had more significant growth than the one that had **Agar**. So I guess we can come up with the conclusion that Serratia not only likes Peanut Butter but also likes LB Broth!

_Photo by [Ray](https://class.textile-academy.org/2024/martina-fendi/)_

### **Result**

![fabric](../images/week04/419.jpg){ width=1000}

_Tools_


	- Petri Dish
	- Autoclave
	- Incubator
	- Parafilm
	- Scale
	- Inoculation Loop
	- Bunsen Burner




